Announcement

Collapse
No announcement yet.

New Foxitreader Version, but older language file! What to do? Solution!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • New Foxitreader Version, but older language file! What to do? Solution!

    Hello,
    today I downloaded the new version 6.1.4.0217, but I had trouble with my older language file mts_lang_de_de.xml (version 6.1.2.1224).
    Solution: To use the old language file with a new Softwareversion you have to edit the XML-language file and then you change the version number in that file! After saving the file you can use the old language file with your new Softwareversion of Foxitreader!
    Last edited by martesch; 02-21-2014, 09:33 PM.

  • #2
    Hi martesch,

    We don't recommend users to modify the old language file then apply it to new Foxit Reader version. You may open Foxit Reader->then go under 'File'->'Preferences'->'Languages'->then switch to the language you want.

    Comment

    Working...
    X